
Redmine - Defect #18495

New Theme Freifunk-Red-Andy

2014-11-28 13:04 - Ruben Barkow

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I modified the ThemeRedAndy so it fits the style of the Freifunk Community in Germany.

Live here: http://issues.freifunk.in-kiel.de

History

#1 - 2014-11-28 15:01 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Thanks for the information, but we track Redmine issues here in the issue tracker.

#2 - 2014-11-29 13:28 - Ruben Barkow

- Status changed from Closed to Reopened

Where would be the right place to publish my Freifunk theme for Redmine then?

(I cannot set this to "feedback" so i set it to "reopened" also could you please correct the typo in the title of this issue?)

#3 - 2014-11-29 14:46 - Jean-Philippe Lang

- Subject changed from New Theme Frreifunk-Red-Andy to New Theme Freifunk-Red-Andy

- Status changed from Reopened to Closed

The Theme_List is a better place, thanks.

#4 - 2014-11-29 17:04 - Ruben Barkow

I added it to the Wiki themes list: http://www.redmine.org/projects/redmine/wiki/Theme_List#Freifunk-Red-Andy-theme

diff: 

http://www.redmine.org/projects/redmine/wiki/Theme_List/diff?utf8=%E2%9C%93&version=332&version_from=331&commit=Unterschiede+anzeigen

Files

freifunk-red-andy.tgz 12.8 KB 2014-11-28 Ruben Barkow
